a        {text-decoration: none }
a:link     {text-decoration: none }
a:visited    {text-decoration: none }
a:active    {text-decoration: none }
a:hover     {text-decoration: underline }

.emphasis {
	color: #82B06E;
	font-weight: bold;
	font-style: italic;
	font-size: 24px;
	text-align: center;
}
body {
	background-color: #F3F3E7;
}
.normal {
	font-family: "trebuchet MS";
	font-size: 14px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C26E05;
}
.navbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9C8B5F;
	letter-spacing: normal;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #C26E05;
	font-size: 14px;
	font-weight: bold;
}
.head_page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #C26E05;
}
.navbar_select {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px; 
color: #C26E05; }
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.head_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #C26E05;
}
.normal_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.navbar_events {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9C8B5F;
	font-weight: 500;
	line-height: 18px;
	letter-spacing: normal;
	padding-bottom: 6px;
}
